Subject: Re: To whom do we contribute API header/library updates?
From: [email-masked] (Geoffrey Noer)

9 Jul 1998 13:47:18 -0700
Message-ID: <[email-masked]>
References: <001d01bdaa62$2a5d0ca0$471a25cb@nexus>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Peter Hawkins <[email-masked]>, [email-masked]

On Wed, Jul 08, 1998 at 09:18:41PM +1000, Peter Hawkins wrote:
> 
> Who is the current maintainer of the API headers? If I have some revised
> headers and libraries for various portions to whom do I contribute them?

Such changes should be sent to [email-masked].

I sent email to Scott Christley who originally wrote the header files
but have not gotten a response so he may not be maintaining them any
more (but I don't know for sure).  We would be glad to include them...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".